<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>

	<extension point="org.eclipse.papyrus.uml.extensionpoints.UMLProfile">
		<profile
			description="M2M transformation profile"
			iconpath="icons/m2m.gif"
			name="M2M trafo"
			path="pathmap://TRAFO_PROFILE/Transformation.profile.uml"
			provider="CEA LIST"/>
	</extension>

</plugin>
